[Desktop Entry]
Icon=color
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_alias
X-TDE-FactoryName=AliasConfigFactory
X-TDE-ParentApp=kopete_alias
X-TDE-ParentComponents=kopete_alias

Name=Alias

Comment=Adds custom aliases for commands
